@import "../sections/references.css";

.hero-about {
	padding-bottom: 108px;
}

@media (max-width: 1023px) {
	.hero-about {
		padding-bottom: 64px;
	}
}

.hero-about .partners-inner {
	margin-top: 64px;
}

@media (max-width: 1023px) {
	.hero-about .partners-inner {
		margin-top: 48px;
	}
}

.about-content {
	background-color: var(--white);
	padding: 128px 0;
}

@media (max-width: 1023px) {
	.about-content {
		padding: 64px 0;
	}
}

.about-content .container {
	display: flex;
	align-items: flex-start;
	gap: 42px;
}

.about-content .container img {
	max-width: 300px;
	height: auto;
}

@media (max-width: 1023px) {
	.about-content .container {
		flex-direction: column;
		gap: 32px;
	}
}
@media (max-width: 767px) {
	.about-content .container img {
		max-width: 200px;
		height: auto;
		margin: 0 auto;
	}
}

.about-content-text {
	display: flex;
	flex-direction: column;
	gap: 44px;
}

@media (max-width: 1023px) {
	.about-content-text {
		gap: 24px;
	}
}

.about-content-text p {
	font-size: var(--font-size-20);
	font-weight: var(--font-weight-400);
	line-height: var(--line-height-34);
	color: var(--slate-800);
}

@media (max-width: 1023px) {
	.about-content-text p {
		font-size: var(--font-size-16);
		line-height: var(--line-height-24);
	}
}

.about-content-text p.intro {
	margin-bottom: 20px;
	font-size: var(--font-size-38);
	font-weight: var(--font-weight-600);
	line-height: var(--line-height-52);
}

@media (max-width: 1023px) {
	.about-content-text p.intro {
		margin-bottom: 10px;
		font-size: var(--font-size-24);
		line-height: var(--line-height-32);
	}
}


.numbers {
	padding: 80px 0 108px;
	margin:0 16px 56px;
	background: url("../../img/bg/section-blur-pattern.webp") repeat-x var(--slate-950) top left;
	background-size: 203px 100%;
	border-radius: 12px;
}

@media (max-width: 1023px) {
	.numbers {
		padding: 48px 0;
		margin-bottom: 0;
	}
}


.number-list {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 60px;
	max-width: 780px;
	margin: 135px auto 72px;
}

.number-list::before, .number-list::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px;
	height: 100%;
	transform: translate(-50%, -50%);
	background: radial-gradient(50% 50% at 50% 50%, #202D3D 0%, rgba(32, 45, 61, 0) 100%);
}

.number-list::after {
	transform: translate(-50%, -50%) rotate(90deg);
}

@media (max-width: 1023px) {
	.number-list {
		margin: 48px auto 0;
		gap: 48px;
	}
}

@media (max-width: 767px) {
	.number-list {
		grid-template-columns: 1fr;
	}
	.number-list::before,
	.number-list::after {
		display: none;
	}
}

.number-list li {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
}

.number-list-value {
	font-size: var(--font-size-64);
	font-weight: var(--font-weight-600);
	line-height: var(--line-height-64);
	background: linear-gradient(94.61deg, #397AF7 47.31%, #8045FF 89.59%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}

@media (max-width: 1023px) {
	.number-list-value {
		font-size: var(--font-size-44);
		line-height: var(--line-height-44);
	}
}

.number-list-text {
	font-size: var(--font-size-20);
	font-weight: var(--font-weight-400);
	line-height: var(--line-height-30);
	color: var(--slate-500);
}

@media (max-width: 1023px) {
	.number-list-text {
		font-size: var(--font-size-16);
		line-height: var(--line-height-24);
	}
}
